dev:
  webPath: 
  path: 
  wsPath: 
  mailgun_key: key-9199a816818a5762834aa602c124c768
  mailgun_domain: mailgundev.kapeco.com
preprod:
  webPath: 
  path: https://kapeco.bennette.info
  wsPath: 
  mailgun_key: key-9199a816818a5762834aa602c124c768
  mailgun_domain: sandbox9f9c306ceab24ab6a5508dbe7eca2eda.mailgun.org
prod:
  webPath: 
  path: 
  wsPath: 
  mailgun_key: key-be53691640d6fe4bb21d24f51969b3b1
  mailgun_domain: mailgun.kapeco.com